Page MenuHomePhabricator

[DOCS] it it => it
ClosedPublic

Authored by liangdzou on Jan 9 2019, 9:35 PM.

Details

Summary

it it => it for LLVM Language Reference Manual

Diff Detail

Repository
rL LLVM

Event Timeline

liangdzou created this revision.Jan 9 2019, 9:35 PM
liangdzou updated this revision to Diff 180997.Jan 9 2019, 9:54 PM
liangdzou retitled this revision from [DOCS] it it => it for LLVM Language Reference Manual to [DOCS] it it => it.
liangdzou edited the summary of this revision. (Show Details)
liangdzou added a reviewer: aaron.ballman.
Higuoxing accepted this revision.Jan 10 2019, 1:05 AM
Higuoxing added a subscriber: Higuoxing.

LGTM

This revision is now accepted and ready to land.Jan 10 2019, 1:05 AM

Hi, @liangdzou

Just a friendly ping. Thanks for your contribution. Do you have privilege to commit this change? If not, I'm glad to help you :)

Hi, @liangdzou

Just a friendly ping. Thanks for your contribution. Do you have privilege to commit this change? If not, I'm glad to help you :)

I am not quite familar with Phabricator. (I am used to work on github)
I thought everything has been done...

liangdzou accepted this revision.Jan 17 2019, 7:16 PM

first time to use...

Closed by commit rL351517: [DOCS] it it => it (authored by Higuoxing, committed by ). · Explain WhyJan 17 2019, 8:01 PM
This revision was automatically updated to reflect the committed changes.

first time to use...

Hi, I have committed this patch for you. Phabricator is a code review platform. If you need to commit a change, you should have commit access. If you want to contribute to LLVM in the future, here's a guide for you. https://llvm.org/docs/DeveloperPolicy.html

Thanks.

Hi, I have committed this patch for you. Phabricator is a code review platform. If you need to commit a change, you should have commit access. If you want to contribute to LLVM in the future, here's a guide for you. https://llvm.org/docs/DeveloperPolicy.html

Thanks, I will take a look :-)